Subject: (urth) Religious writers---Tolkien

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 06 Jun 2010 18:34:07 +0000

Now that surprises me, if only because I never heard it---and it was only because I never heard it that I assumed otherwise. But perhaps all the great writers of early 20th century Britain were Catholic.

At any rate, what I had in mind, to be honest, had as much to do with music. According to Bill Bruford and others, Britain produces many brilliant musicians because everyone there goes to church, or did in the 1960s, regardless of belief, and, perhaps because there is little else of interest to do, learns music there. No doubt there are other reasons. 

At any rate, I believe this general culture of agnosticism nurtures creativity without limiting it. Tolkien could not have been Spanish.

------------------------------

Message: 4
Date: Sun, 6 Jun 2010 18:19:46 +0000
From: jtsween at gmail.com
To: urth at lists.urth.net
Subject: (urth) Urth Digest, Vol 70, Issue 47
Message-ID:
	<1913442136-1275848386-cardhu_decombobulator_blackberry.rim.net-2100257751- at bda2172.bisx.prod.on.blackberry>
	
Content-Type: text/plain

Subject: re: (Urth) 
Religious writers and their audience. 

Regarding Tolkien's alleged Anglican agnosticism... He was a devout Catholic.  And I'm quite sure CS Lewis (Church of England) would take grave offense at that characterization. (Afterwards he would of course forgive you and likely have you over for a pint.  When is that man's canonization going forth, btw?)
Sent from my Verizon Wireless BlackBerry

-----Original Message-----